:Root {
    --AbsentAvertissement: #DB0073;
	--BordureFieldset: #01D758;
	--BordureList: #6E706E;
    --CouleurInformation: #0174DF;
	--FondFieldset: #F6FEFE;
	--TextParDefaut: #434543
}

* {
	font-family: Calibri;
	font-size: 14px;
	color: var(--TextParDefaut)
}

.BodyIndex {
    background: url('Fond.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}

.BodyUtilisateur{
    background-color: var(--FondFieldset);
	height: 100%;
	margin: 0px;
	padding: 8px 10px
}

.BtnOvale
{
   border: 0px solid #5e5e5e;
   background: #9e9c9e;
   background: -webkit-gradient(linear, left top, left bottom, from(#434343), to(#9e9c9e));
   background: -webkit-linear-gradient(top, #434343, #9e9c9e);
   background: -moz-linear-gradient(top, #434343, #9e9c9e);
   background: -ms-linear-gradient(top, #434343, #9e9c9e);
   background: -o-linear-gradient(top, #434343, #9e9c9e);
   background-image: -ms-linear-gradient(top, #434343 0%, #9e9c9e 100%);
   padding: 4px 8px 4px 8px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #757575 0 1px 0;
   color: whitesmoke;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   text-decoration: none;
   text-align: center;
   vertical-align: middle
}

.BtnOvale:hover
{
	color: #00FE7E;
	cursor: pointer
}

.DropDownList {
    background-color: #FFFFFF;
    border: solid 1px;
	border-color: var(--BordureList);
    height: 22px;
	padding: 0px;
    margin: 0px
}

fieldset {
	border-style: solid;
	border-width: 1px;
	border-color: var(--BordureFieldset);
	border-radius: 8px;
	background-color: var(--FondFieldset);
	padding-top: 10px;
	padding-bottom: 14px;
	padding-left: 20px
}

.Gras {
	font-weight: bold
}

.LastUpdate {
    font-weight: bold;
    color: var(--CouleurInformation)
}

.LblAbsent {
    font-weight: bold;
    color: var(--AbsentAvertissement)
}

.LblAvertissement {
    color: var(--AbsentAvertissement)
}

.LblInformation{
    font-weight: bold;
    color: var(--CouleurInformation)
}

.LblInfoEnregistrement{
    color: var(--CouleurInformation)
}

legend {
	font-size: 16px;
	padding-left: 0px;
	padding-right: 0px
}

.LinkBtn {
	border-style: none;
	background-color: transparent;
	text-decoration: underline;
	font-family: calibri;
	font-size: 14px;
    font-weight: bold;
    color: #048B9A
}

.LinkBtn:hover {
	color: var(--BordureFieldset);
	cursor: pointer
}

.MargeAuto {
	margin: auto
}

.PiedPage {
	font-size: 13px;
	text-align: center
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	border-width: 0px
}

td {
	padding: 0px
}
